Bug 875030

Summary: Gnome Shell extensions in F18 repo are not compatible
Product: [Fedora] Fedora Reporter: Martin <mholec>
Component: gnome-shell-extensionsAssignee: Rahul Sundaram <metherid>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: metherid, michel, pikachu.2014, tpelka, vbenes
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-09 15:30:41 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 752664    

Description Martin 2012-11-09 06:32:13 EST
Description of problem:
Gnome Shell extensions in F18 repo are not compatible

Version-Release number of selected component (if applicable):
gnome-shell-extension-common-3.6.1-1.fc18.noarch

How reproducible:
always

Steps to Reproduce:
1. Install gnome-tweak-tool and gnome-shell-extension-*
2. Open gnome-tweak-tool or https://extensions.gnome.org/
3. Look for installed extensions.
  
Actual results:
Installed extensions are not available.
Comment 1 Mohamed El Morabity 2012-11-09 15:30:41 EST

*** This bug has been marked as a duplicate of bug 875028 ***